/*! \file
    \brief Header file for CmdTable.c

*/
#ifndef _CMDTABLE_H_
#define _CMDTABLE_H_

const char *getCommandName(unsigned char command);
const char *getErrorName(unsigned char error);
const char *getDebugCommandName(unsigned char cmd);
const char *getOptionCommandName(unsigned char cmd);
char const *getCFV2ControlRegName( unsigned int regAddr);
char const *getCFDebugRegName( unsigned int regAddr);
char const *getCFRegName( unsigned int regAddr);

#endif // _CMDTABLE_H_
